/*
Theme Name: Mojo Image
Version: 1.0
Description: Theme for Mojo Image
Author: eOne Design
Author URI: http://www.eone.com.au
Template: canvas
*/
 

 
@import url("../canvas/style.css");

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600);

wrapper {
	width: 50%;
}

#main #main.entry, .entry p {
	-webkit-text-size-adjust: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin-bottom: .4em;
}

#main {
	text-align:center;
}

h1 {
	letter-spacing: 4px;
}

#main-nav, #logo {
	display:none;
}

#header {
	height: 1px;
	margin: 0px;
	padding: 0px !important;
}





/*-------------------------------------------------
  #CONTACT FORM
---------------------------------------------------*/

.wpcf7-form { 
	max-width: 320px; 
	margin: 0 auto;
}


#wpcf7-f11-p2-o1 input, textarea {
	border: none;
	padding: 10px;	
	background-color:#444444;
	margin-bottom: 5px;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	width: 100%;
}


#submit-button { margin-top: 5px; }


#wpcf7-f11-p2-o1 .wpcf7-form-control-wrap textarea { height: 120px; }


#wpcf7-f11-p2-o1 .wpcf7-not-valid-tip, div.wpcf7-response-output { color:#f48120; }


#wpcf7-f11-p2-o1 div.wpcf7-validation-errors,
#wpcf7-f11-p2-o1 div.wpcf7-mail-sent-ok { border: none; }


/*-----------------------------------------------*/


.entry img, img.thumbnail {
	background: none;
	border: none;
}

#header .site-title, .site-description {
	margin-left: -999px;
}

#main .entry {
	padding-top:60px;
}

#inner-wrapper .nav-toggle {
	display: none;
}

